prefix=/opt/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include
plugindir=${prefix}/share/ogre/plugins

Name: OGRE
Description: Object-Oriented Graphics Rendering Engine
Version: 14.0.1
URL: http://www.ogre3d.org
Libs: -L${libdir} -lOgreMain  -lpthread
Cflags: -I${includedir}/OGRE -pthread
